.kader_product{	/* roerendgoed */
	width: 226px;
	/*height:233px;
	overflow:hidden;*/
	margin-top: 40px;
	float: left;
	margin: 29px 46px 0 13px;
	border-top: #002b54 solid 5px;	
	border-right: transparent solid 2px;
	border-left: transparent solid 2px;
	border-bottom: transparent solid 2px;
	background-color: #e7eaf1;
}

.kader_product h4, .productHead{ /* roerendgoed */
	font-family: 'theSansSemiBold', Verdana, Arial, sans-serif;
	font-size: 22px;
	color: #002b54;
	padding: 0;
	margin: 3px 0 2px 0;	
	display:inline-block;
	/*min-height:58px;*/
}
.productHead {
	display:block;
}

.kader_product img{
	margin-top: 5px;
	width: 216px;
height: 151px;
background-color: #CCC;
}
.kader_product:hover {	border-right: #002b54 solid 2px;
	border-left: #002b54 solid 2px;
	border-bottom: #002b54 solid 2px;}
.kader_product a {text-decoration: none; display: block; margin: 10px 5px 5px 5px; color:#6a6a6a; /*height: 185px; overflow: hidden; */}
.kader_product a:hover {text-decoration: none; color: #002d54; }


#opsomming{
	font-size: 11px;	
	padding: 0;
	margin: 15px 0 25px 14px;
}
#opsomming_sub ul, #opsomming{
	list-style: square;	
	color: #002b54;
	font-size: 12px;
	font-weight: bold;
}
#opsomming li{
	margin-bottom: 10px;	
}

#opsomming_sub{	/* roerend goed*/
	width: 570px;
	float: left;
	background: url("../images/bg_lijnen.gif");
	border-bottom: 2px solid #002b54;	
}
#opsomming_sub li {margin-bottom: 10px;}

#opsomming_sub h1, #opsomming_sub h2, #opsomming_sub_leeg h1, #opsomming_sub_leeg h2{
	width: 514px;
	height: 32px;
	margin-left: 15px;
	margin-top: 0px;
	padding: 12px 0 0 26px;
	color: #fff;
	font-family: 'theSansSemiBold', Verdana, Arial, sans-serif;
	font-size: 21px;
	line-height: 21px;
	background: #173e63;
}

#opsomming_sub_leeg{	/* roerend goed*/
	width: 570px;
	float: left;
}

/* PRODUCTEN  KLEIN */
#producten {overflow: hidden; clear: both; width: 747px;}

.product {
	width: 176px; 
	float: left; 
	margin: 21px 21px 0 0; 
	overflow: hidden;
	border-top: 6px solid #002d54;
}
.product img {
	margin-top: 10px;	
}
.product a {text-decoration: none; display: block; background-color:#fff; padding: 10px 5px 5px 5px; color:#6a6a6a;}
.product a:hover {text-decoration: none; color: #002d54; background-color: #e7eaf1;}
.productRij {overflow: hidden;}

